$kind: http-request
url: "{{Local_URL}}requisitions/repair-requisitions/c941d041-8504-4a6c-b1b5-f9f\
  4771b5052"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r

    \  \"department_id\":\"b065d79e-2172-48ea-94cf-0056b9e77a62\",\r

    \  \"truck_id\": \"1a294c2c-a608-435f-944f-a1240f3bf458\",\r

    \  \"budget_item_id\": null,\r

    \  \"project_id\":null,\r

    \  \"amount\": 1500,\r

    \  \"trip\": \"Round trip to Site A\",\r

    \  \"total_round_kilometers\": 320,\r

    \  \"reason\": \"Fuel refill for delivery\",\r

    \  \"last_quantity_fuel_used\": \"60L\",\r

    \  \"last_mileage\": \"12000\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
